body {
  background-color: #ffffff;
	font-size: 10px;
	margin: 0 12px 5px 12px;
	padding: 0px;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
  color: #4d4d4d;
  text-align: left;
  scrollbar-arrow-color: 6c6d45;
}    

.red {
	font-size:7px;
	font-weight: bold;  
  color: #d82525;
}

#main {
	width: 2250px; 
} 

hr.none {
	display: none;
} 

/* Náhrada textu "FREELANCE" logem */
#freelance-logo {
	margin:0; padding:0;
	position:relative;
	width:137px; height:48px;
	margin:0; padding:0;
	overflow:hidden;
	display: inline;
}
	
#freelance-logo span {
	display:block;
	position:absolute; left:0; top:0; z-index:1;
	width:137px; height:48px;
	margin:0; padding:0;
	background:url("/img/freelance.gif") top left no-repeat;
}

/* tlačítko "o projektu freelance"*/
.inline-button-b8b992 {
  _width:11.5em;
  font: 10px;
  margin: -22px 0 0 25px; padding: 0.1em 0; _padding:0;
  white-space:nowrap;
  text-decoration: none;
  vertical-align:middle;
  background: #b8b992;
  color: f4f4f4;
}

.externLink {
	padding-right: 11px;
	background-image: url(../img/prechod-na-jiny-web.gif);
	background-repeat: no-repeat;
	background-position: right center;
	display: inline;
}

.inline-button-b8b992 span {
  _width:1em; _cursor:hand;
  margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
}

.inline-button-b8b992:hover {
  background: #d20000;
  color: f4f4f4;
}

hr.teckovana {
  color: #c3c4c7;
  height: 1px;
}

/* Náhrada textu "Novinky webdesign scény" obrázkem */
#novinky-webdesign-sceny {
	margin:0; padding:0;
	position:relative;
	width:178px; height:23px;
	margin:0; padding:0;
	overflow:hidden;
	display: inline;
}
	
#novinky-webdesign-sceny span {
	display:block;
	position:absolute; left:0; top:0; z-index:1;
	width:178px; height:23px;
	margin:0; padding:0;
	background:url("/img/novinky-webdesign-sceny.gif") top left no-repeat;
}

/* Ostatní tlačítka */
.inline-button-4b4b4b {
  _width:4em;
  font: 10px;
  margin: 4px -3px 0 0; padding: 0.1em 0; _padding:0;
  white-space:nowrap;
  text-decoration: none;
  vertical-align:middle;
  background: #4b4b4b;
  color: f4f4f4;
}

.inline-button-4b4b4b span {
  _width:1em; _cursor:hand;
  margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
}

.inline-button-4b4b4b:hover {
  background: #d20000;
  color: f4f4f4;
}

/* Hlavní novinkovej box */
#novinky {
  float: left;
}

/* Skrollovaci box pro novinky */
#novinky-scroll {
	display:block;
	width:268px; height:516px;
	margin:0; padding:0;
	overflow-y: scroll;
  overflow: -moz-scrollbars-vertical;
  border: 3px solid #d9d9d9;
}

div.novinka  {
	background-color: f7f7f7;
  border: 1px solid #fff;	
}

div.novinka .novinka-nadpis  {
	background-color: 616161;
	color: f6f6f6;	
	padding: 4px;
}

div.novinka .novinka-nadpis h3 {
	margin:0; padding:0;
	font-size: 10px;
	font-weight: normal;
	display: block;
	float: left;
}

div.novinka .novinka-nadpis span {
	text-align: right;
	display: block;
}

div.novinka h4 {
	font-size: 10px;
	margin: 8px 4px 2px 4px;
}

div.novinka p {
	margin: 0px 4px;
}

div.novinka a  {
	font-weight: bold;
}

div.novinka a:link {
	color: #0a4e92;
}

div.novinka a:visited {
	color: #d20000;
}

div.novinka a:hover {
	color: #0a4e92;
}

div.carkovana-cara {
  border-top: 1px dashed #d1d1d1;
  margin: 8px 0 4px;
} 

div.link-info {
  margin: 0px 4px 8px;
  text-align: right;
} 

/* SEZNAM WEBDESIGNERŮ */
/* Hlavní seznamovej box */
#seznam-webdesigneru {
  float: left;
  margin-left: 26px;
}

.webdesigner-sloupek {
  float: left;
  margin: 8px 18px 0 0; 
	width:250px;
  line-height: 12px;	
}

.webdesigner-sloupek-posunuty {
  float: left;
   margin: 560px 18px 0 0;
/*  margin: 591px 18px 0 0;*/
	width:250px;
  line-height: 12px;	
}

.webdesigner-sloupek-2 {
  float: left;
  margin: 8px 18px 0 0; 
	width:400px;
  line-height: 12px;	
}

a  {
	text-decoration: none;
}

a:link {
	color: #0a4e92;
}

a:visited {
	color: #d20000;
}

a:hover {
	text-decoration: underline;
	color: #0a4e92;
}

hr.hr-webdesigneri {
  color: #c3c4c7;
  height: 2px;
  width: 250px
}

/* Náhrada textu "Seznam cz+sk webdesignerů" obrázkem */
#seznam-cz-sk-webdesigneru {
	margin:0; padding:0;
	position:relative;
	width:195px; height:23px;
	margin:0 12px 0 0; padding:0;
	overflow:hidden;
	display: inline;
}

#old-new {
	display:block;
	position:absolute; left:195px; top:22px; z-index:1;
}

#author {
	display:block;
	position:absolute; left:350px; top:22px; z-index:1;
}

#work {
	display:block;
	position:absolute; left:1170px; top:22px; z-index:1;
}

#hokej {
	display:block;
	position:absolute; left:1100px; top:22px; z-index:1;
}

#plusone {
	display:block;
	position:absolute; left:905px; top:22px; z-index:1;
}

#facebook {
	display:block;
	position:absolute; left:540px; top:15px; z-index:1;
}
	
#seznam-cz-sk-webdesigneru span {
	display:block;
	position:absolute; left:0; top:0; z-index:1;
	width:195px; height:23px;
	margin:0; padding:0;
	background:url("/img/seznam-cz-sk-webdesigneru.gif") top left no-repeat;
}

.yellow-box {
padding: 7px 10px;
background: #fffbea;
border: solid 1px #e1d8b0;
color: #333333;
margin-bottom: 15px;
line-height: 14px;
}

.white-box {
padding: 7px 10px;
background: #ffffff;
border: solid 1px #4d4d4d;
color: #333333;
margin-bottom: 15px;
line-height: 14px;
}


.yellow-box a {
color: #0a4e92;

}
